.default-partners .slick-prev { left: 0; z-index: 10; opacity: 1;}
.default-partners .slick-next { right: 0; z-index: 10; opacity: 1;}
.default-partners .slick-prev, .default-partners .slick-next { background-color: #0b6db9;}
.multy-wrap { margin: 50px 0;}
.multy-wrap > div { margin: 25px 0; padding-top: 0; padding-bottom: 0;}
.edit_bl .tit { margin-bottom: 15px;}
.edit_bl .body { font-size: 15px;}
.js-partners-slider img { max-width: 200px; max-height: 200px; margin: 0 auto;}
.default-partners .slick-dots li button { width: 12px; height: 12px; padding: 0;}

.default-our-team .slick-dots li.slick-active button,
.default-partners .slick-dots li.slick-active button { background-color: #006CB5;}
.default-our-team .slick-dots li button,
.default-partners .slick-dots li button { border-color: #006CB5; background: #fff;}


@media screen and (max-width: 1024px) {
	.default-our-team--item-pic { float: none; margin: 0 0 15px; max-width: 100%;}	
}

@media screen and (max-width: 480px) {
	.multy-wrap { margin-left: 15px; margin-right: 15px;}
}